﻿* ,img ,  a img, a:hover img{margin: 0px;padding: 0px;font-size: 12px;border:0 none;}
html {padding:0px; margin:0px;overflow:hidden;}
body {padding:0px; margin:0px;overflow:hidden;}

#loginbg{position:absolute;left:0px; top:0px; height:1200px; width: 1600px;background:url(../images/login/web.jpg) no-repeat;}
#loginbox{position:absolute;left:0px; top:0px; height:200px; width: 400px; display:none;}
.username{width:160px;background:url(../images/login/username1.png) 7px center no-repeat #FFF;font-size:14px;height:26px;line-height:26px;padding-left:28px;}
.userpass{width:160px;background:url(../images/login/userpass1.png) 7px center no-repeat #FFF;font-size:14px;height:26px;line-height:26px;padding-left:28px;}
.input-show{color:#aaa;} 
.btn_login1,.btn_login2{background: url(../images/login/login1.png) no-repeat;float: left;height: 62px;	width: 62px;display: block;border:0;cursor:pointer!important;cursor:hand;}
.btn_login2{background: url(../images/login/login2.png) no-repeat;}
.login_td{padding-left:58px;}
 
	
